<section class="fork">
    <div class="container">
        <h4 class="fork__title">People Are Talking About Fork</h4>
        <div class="company">
            <div class="company__block">
                <img src="img/smashing_magazine_logo.png" alt="icon_fork" class="company__block__img">
                <p class="company__block__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                    Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
            </div>
            <div class="company__block">
                <img src="img/codrops_logo.png" alt="icon_fork" class="company__block__img">
                <p class="company__block__text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus
                    molestie neque ac, mollis eleifend nibh.</p>
            </div>
            <div class="company__block">
                <img src="img/w_logo.png" alt="icon_fork" class="company__block__img">
                <p class="company__block__text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
                    fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula. </p>
            </div>
            <div class="company__block">
                <img src="img/pixel_buddha_logo.png" alt="icon_fork" class="company__block__img">
                <p class="company__block__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                    Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
            </div>
            <div class="company__block">
                <img src="img/creative_bloq_logo.png" alt="icon_fork" class="company__block__img">
                <p class="company__block__text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla
                    faucibus lorem id arcu consequat faucibus. </p>
            </div>
            <div class="company__block">
                <img src="img/tnw_logo.png" alt="icon_fork" class="company__block__img">
                <p class="company__block__text">Fusce pharetra erat id odio blandit, nec  pharetra eros venenatis.
                    Pellentesque porttitor cursus massa et vestibulum.</p>
            </div>
        </div>
        <p class="fork__text">Duis lobortis arcu sed arcu tincidunt feugiat.
            Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh.
            Donec eget elit eu libero tincidunt consequat nec elementum orci.
            Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
        </p>
        <hr class="block_element">
    </div>
</section>